Subject: VNG load and value comparison
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 11 Oct 2000 16:17:00 -0700 (PDT)

Based on our conversation earlier tonight, attached please find the 
comparison of load and value before and after due diligence, adjusted also 
for market movement in the intervening time.

Jim, I have also attached the most recent Propane and Storage inserts for the 
Asset Agreement, since you may not have them at your home.  I hope you have a 
safe and fun travel day tomorrow and I look forward to speaking again Friday 
afternoon (or morning,  palm tree time).

Jeff/Bob, please call tomorrow after you have had a chance to review the 
inserts internally.  In addition, I would be happy to address any thoughts or 
questions you have about the load and value comparison.

Regards,
Ed